RubyGems Navigation menu

authcan_easyroller 0.1.3

This is a basic Rails engine utilizing Authlogic, CanCan and Easy Roles to create a starting point for simple Rails-based applications that need authentication and authorization.

Versions:

  1. 0.1.4 - October 7, 2010 (13.5 KB)
  2. 0.1.3 - August 16, 2010 (13 KB)
  3. 0.1.2 - April 5, 2010 (13.5 KB)
  4. 0.1.1 - March 31, 2010 (13.5 KB)
  5. 0.1.0 - March 31, 2010 (13.5 KB)

Development Dependencies:

Authors:

  • Topher Fangio

Owners:

9dda75d7ad467bf2a22de8a9d695a2dd

Total downloads 10,134

For this version 1,984

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'authcan_easyroller', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install authcan_easyroller -v 0.1.3 = Copy to clipboard Copied!

Links: